﻿@charset "utf-8";
.sy_one{margin:20px auto !important;}
.en_syone_left{width: 792px;height: 395px;float: left;}
.luboslide{width: 100%;height: 100%;position: relative;}
.slides li{width: 100%;height: 100%}
.slides li img{width: 100%;height: 100%}
.luboslide,.luboslide ul,.luboslide ul li,.luboslide ul li a,.luboslide ul li a img,.luboslide .flex-viewport{height: 100%;width: 100%;}
.luboslide ol{position: absolute;z-index: 999;right: 0px;bottom:10px;}
.luboslide ol li{float: left;width:14px;height: 14px;display: inline-block;text-align: center;cursor: pointer;margin-right: 10px;font-size:0px; }
.luboslide ol li a{display: block;background: #fff;width: 100%;height: 100%}
.luboslide ol li a.flex-active{background: #265b97;}    
.luboslide ul li{position: relative;}
.luboslide ul li p{position: absolute;left: 0px;bottom: 0px;background: url(lunbob.png) repeat-x;height: 40px;width: 792px;line-height: 40px;color: #fff;font-size: 16px;z-index: 1}
.luboslide ul li p span{display: block;padding:0 20px;max-width: 78%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.luboslide ul li a{display: block;}
.flex-direction-nav{display: none}
.en_syone_right{height: 395px;float: right;width: 388px;background: #fff}
.en_sytit{border-bottom: 1px  solid #eeeeee;overflow: hidden;}
.en_syd{float: left;border-bottom: 4px solid #bd5050;font-size: 20px;color: #265b97;line-height: 30px;font-weight: 600}
.sy_syd_more{width: 30px;height: 30px;background: url(gengduo.png) no-repeat center center;float: right;}
.sy_syd_more:hover{background: url(gengduo_more_on.png) no-repeat center center;}
.en_pad20{padding:20px;}
.en_ab li{float: left;width: 166px;height: 140px;float: left;border:border: 1px solid #fbfcfd;
    box-shadow: #e6e6e6 0px 0px 15px;
    -webkit-box-shadow: #e6e6e6 0px 0px 15px;margin-top:15px;margin-right: 12px;}
.en_ab li:first-child +li,.en_ab li:first-child +li+li+li{margin-right: 0px}
.en_ab li a{display: block;width: 100%;height: 100%;color: #666;text-align: center;padding:20px;}
.en_ab li a span{display: inline-block;margin-top:68px;}
.en_ab li a:hover span{color:#265b97 }
.en_ab li:first-child  a{background: url(sy_s1.png) no-repeat center 20px;}
.en_ab li:first-child +li a{background: url(sy_s2.png) no-repeat center 20px;}
.en_ab li:first-child +li+li a{background: url(sy_s3.png) no-repeat center 20px;}
.en_ab li:first-child +li+li+li a{background: url(sy_s4.png) no-repeat center 20px;}
.en_ab li:first-child +li+li,.en_ab li:first-child +li+li+li{margin-top:30px}
.en_ab{position: relative;}
.en_ab .mtar{position: absolute;height: 1px; background:#eeeeee;width: 100%;top:170px;}
.lai{display: none}


.w590{width: 590px;height: 360px; background: #fff}
.en_sy_dpass{border-bottom:2px solid #eee;width: 100%;text-align: center;height: 34px;margin-top:7px;line-height: 30px}
.en_sy_dpass li{float: left;}
.en_sy_dpass li a{color: #999999;font-size: 16px;}
.en_sy_dpass li.on{border-bottom:4px solid #265b97}
.en_sy_dpass li.on a{color:#265b97;font-weight: bold}
.dpass1 li{width: 33.33%;}
.dpass2 li{width: 50%;}
.en_sy_qh{margin-top:20px;}
.en_sy_qh,.en_sy_qh dd,.en_sy_qh dd .en_sy_qhul,.en_sy_qh dd .en_sy_qhul li{width: 100%;}
.en_sy_qh dd{display: none}
.en_sy_qh dd:first-child{display: block;}
.en_sy_qhul li{line-height: 32px;height: 32px;margin-bottom: 6px;}
.en_sy_qh dd .en_sy_qhul li a{max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;display: block;
	background: url(sy_point.png) no-repeat 10px center;padding-left: 28px;}
.en_sy_qh dd .en_sy_qhul li a:hover{background: url(sy_point.png) no-repeat 10px center  #f4f7fd; color: #265b97;border-radius: 4px;-webkit-border-radius:4px;
	box-shadow:#dbe0e9 0px 5px 5px; }	




.sy_three {margin: 20px auto !important}	
.w352{width: 352px;height: 450px;background: #fff}
.w450{width: 450px;height: 450px;;background: #fff}
.en_sy_topic li{margin-top:12px;}
.en_sy_topic li a{display: block;}
.en_sy_topic li a img{width:100%;height: 115px;}
.en_ye_sli{padding:20px 0;width: 100%;}
.sy_jab{width: 50px;height: 50px;background: url(sy_js.png) no-repeat;display: block;float: right;cursor: pointer;}
.en_sy_ser{height: 70px}
.sy_year{float: left;width:124px;color: #265b97;margin-right:6px;height: 50px;border:1px solid #eeeeee;;line-height: 50px;position:relative}
.sy_year span{width: 100%;height: 100%; color: #666666;font-size: 16px;text-align: left;padding-left: 20px;background: url(xial.png) no-repeat 88px center;cursor: pointer;display: block;}
.marg30{margin-top:30px;}
.infoList{font-size: 16px;text-align: center;background: #fff;border:1px solid #eee;max-height: 287px;overflow-y:auto;position: absolute;width: 100%;left: 0px;top:100%;display: none; }
.infoList  li{height: 40px;line-height: 40px}
.infoList  li a{display: block;width: 100%;height: 100%;cursor: default;}
.infoList  li.on{font-size: 26px;}
.infoList  li.on a{color: #265b97}
.sy_faq{margin-top:12px;}
.sy_faq>dd>a{width:100%;height: 76px;display: block;}
.sy_faq>dd:first-child>a{background:url(en_smart1.jpg) no-repeat 100% 100%;background-size: cover;-webkit-background-size:cover;}
.sy_faq>dd:first-child +dd>a{background:url(en_smart2.jpg) no-repeat 100% 100%;background-size: cover;-webkit-background-size:cover;}
.sy_faq>dd:first-child +dd+dd>a{background:url(en_smart3.jpg) no-repeat 100% 100%;background-size: cover;-webkit-background-size:cover;}
.sy_faqu{overflow: hidden;}
.sy_faqu li{float: left;width: 50%;padding:14px 18px;}
.sy_faqu li a{display: block;width: 100%;height: 100%;padding-left:55px; font-size: 14px;}
.sy_faqu li a:hover{color: #265b97}
.sy_faqu li:first-child a{background: url(sy_soo1.png) no-repeat left center;}
.sy_faqu li:first-child +li a{background: url(sy_soo2.png) no-repeat left center;}
.sy_faqu li:first-child +li+li a{background: url(sy_soo3.png) no-repeat left center;}
.sy_faqu li:first-child +li+li+li a{background: url(sy_soo4.png) no-repeat left center;}
.sy_pic{overflow: hidden;margin-top:20px;}
.sy_pic dd{float: left;position: relative;width:49%}
.sy_pic dd:first-child{margin-right: 20px}
.sy_pic .multiple-items>div a{display: block;position: relative;}
.sy_pic .multiple-items>div a img{width: 570px;height: 320px;}
.sy_pic .multiple-items>div p{background: url(lunbob.png) repeat;width: 100%;padding:10px;text-indent: 0rem;position:absolute;bottom: 0px;color: #fff;word-break:break-all; }
.bd{height: 200px}
.picScroll-top1 .infoList li{width: 50px;}
.sy_faqu{display: none;}
.sy_faq dd:first-child .sy_faqu{display: block;}
.sy_faq dd>ul{height: 133px}


.slick-prev,.slick-next{position: absolute;width: 40px;height: 41px;position: absolute;top:39%;font-size: 0px;outline: none;border:0px;}
.slick-prev{background: url(sy_zt_left_on.png);left: 20px;}
.slick-next{background: url(sy_zt_right_on.png);right: 20px}
.slick-disabled{display: none !important}

@media screen and (max-width: 768px){
	.sy_faq dd>ul{height:auto}
	.luboslide ol{bottom:14px;}
	.luboslide ol li{width: 0.2rem;height: 0.2rem}
	.sy_faqu li a{font-size: 0.3rem;min-height:0.65rem }
.lai{display: block;width: 100%;text-align: center;}
.lai li{display: none;height: 0.7rem;border: 1px solid #265b97;width: 100%;line-height: 0.7rem;font-size: 0.26rem;font-weight: bold;}
.lai li:first-child{display: block;}
.lai li a{color: #265b97; }
.sy_one{margin:0px !important;}
.en_syone_left{width: 100%;height: 4.3rem;float: none}
.luboslide ul li p{width: 100%}
.en_syone_right{width: 100%;float: none;height: auto;margin:15px 0;}
.en_syd{font-size: 0.32rem}
.en_ab{overflow: hidden;padding-bottom: 15px}
.en_ab li{width: 46%;margin:0 2%;margin-top:15px;height: 2.5rem}
.en_ab li a{font-size: 0.28rem}
.en_ab li a span{margin-top:1.2rem;}
.en_ab .mtar{display: none}
.en_ab li:first-child +li+li, .en_ab li:first-child +li+li+li{margin-top:15px;}
.w590{width: 100%;height: auto}
.en_sy_dpass{overflow: hidden;height: auto}
.en_sy_dpass li a{line-height: 0.3rem}
.w386{width: 100%;height: auto;margin-left:0px !important;}
.w450{width: 100%;height: auto;margin-left:0px !important;}
.en_sy_topic li a img{width: 100%;height: 1.6rem}
.sy_three .w352{margin-bottom: 20px; margin-left: 0px!important; width: 100%;height: auto}
.sy_three .w352:nth-child(3){margin-bottom: 0px}
.en_ye_sli{margin:0 auto;}
.sy_jab{margin:0 auto;}
.sy_two>div:first-child{margin-bottom: 15px}
.sy_pic li a img{width: 100%;height: 4rem}
.sy_pic li:first-child{margin-bottom: 15px;}
.sy_pic li p{font-size: 0.26rem;text-indent: 0px;}
.sy_jab{ width: 60px;}
.sy_three img{width: 100%;}
.sy_pic .multiple-items>div a img{width: 100%;height: 4.4rem;margin: 0 auto;}
.multiple-items1 .slick-slide{margin-bottom: 20px}
.sy_pic dd{float: left;position: relative;width:100%}

}

@media screen and (max-width: 380px){
	.en_ye_sli,.sy_jab{width: 100%}
	.sy_jab{ width: 48px;}
	.sy_year{margin-right: 0rem;width: 115px;}
	.sy_pic li:first-child{margin-right:0px;}
	.en_ye_sli>div:nth-child(3){margin-left: 0.5rem !important}

}

.xss1{width: 100%;height: 50px;border:1px solid #eeeeee;padding:0 20px;}
.input1{width: 100%;height: 50px;border:1px solid #eeeeee;padding:0 20px;}
.xss2{height: 50px;background: #265b97;color: #fff;line-height: 50px;text-align: center;width: 100%;}